ts-cat vulnerabilities

A fantasy-land and static-land compliant library providing interfaces of common type-classes and instances of them.

Latest version

6.0.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ts-cat 6.0.0 Latest 06 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 5.2.0 05 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 5.1.2 05 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 5.1.1 04 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 5.1.0 04 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 5.0.0 04 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 4.0.0 02 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 3.0.0 02 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 2.0.0 02 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ts-cat 1.0.0 02 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L